Bug 1106230 - monkeysphere: FTBFS in rawhide
Summary: monkeysphere: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monkeysphere
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 04:02 UTC by Dennis Gilmore
Modified: 2016-03-09 20:13 UTC (History)
3 users (show)

Fixed In Version: monkeysphere-0.36-6.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 15:55:08 UTC


Attachments (Terms of Use)
build.log (15.12 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details
root.log (72.69 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details
state.log (1.08 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details
Patch to address bug errors and warnings (1.52 KB, patch)
2014-06-15 12:15 UTC, Marcel Haerry
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 04:02:07 UTC
Your package monkeysphere failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6960503

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 04:02:09 UTC
Created attachment 904249 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 04:02:11 UTC
Created attachment 904250 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 04:02:13 UTC
Created attachment 904251 [details]
state.log

Comment 4 Marcel Haerry 2014-06-15 12:15:31 UTC
Created attachment 908899 [details]
Patch to address bug errors and warnings

I fixed the errors and warnings with the attached patch.

Comment 5 Jaroslav Reznik 2015-03-03 15:55:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Fedora Admin XMLRPC Client 2015-08-24 13:21:50 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2016-02-05 09:23:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Admin XMLRPC Client 2016-02-08 00:22:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Upstream Release Monitoring 2016-02-23 20:16:56 UTC
barracks510's monkeysphere-0.36-6.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738390

Comment 10 Fedora Update System 2016-02-23 20:24:47 UTC
monkeysphere-0.36-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-66a357a700

Comment 11 Upstream Release Monitoring 2016-02-23 20:33:51 UTC
barracks510's monkeysphere-0.37-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738396

Comment 12 Fedora Update System 2016-02-26 02:25:35 UTC
monkeysphere-0.36-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-66a357a700

Comment 13 Fedora Update System 2016-03-09 15:55:03 UTC
monkeysphere-0.36-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-03-09 20:13:44 UTC
monkeysphere-0.36-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.